<center id="qkqgy"><optgroup id="qkqgy"></optgroup></center>
  • <menu id="qkqgy"></menu>
    <nav id="qkqgy"></nav>
    <xmp id="qkqgy"><nav id="qkqgy"></nav>
  • <xmp id="qkqgy"><menu id="qkqgy"></menu>
    <menu id="qkqgy"><menu id="qkqgy"></menu></menu>
    <tt id="qkqgy"><tt id="qkqgy"></tt></tt>

  • 在嘗試導入別人項目的時候出現以下錯誤

    java: java.lang.IllegalAccessError: class lombok.javac.apt.LombokProcessor (in
    unnamed module @0x2cdf92f5) cannot access class
    com.sun.tools.javac.processing.JavacProcessingEnvironment (in module
    jdk.compiler) because module jdk.compiler does not export
    com.sun.tools.javac.processing to unnamed module @0x2cdf92f5

    按照csdn其他方法(lombok版本改成1.18.20)沒有更改成功

    之后發現是要把jdk版本降下來

    原來用的jdk17根本不支持
    然后點擊File->Project Structure->Project
    修改jdk版本為源項目版本(或者jdk1.8)

    確保Modules里的所有模塊也是1.8

    如果出現

    技術
    下載桌面版
    GitHub
    百度網盤(提取碼:draw)
    Gitee
    云服務器優惠
    阿里云優惠券
    騰訊云優惠券
    華為云優惠券
    站點信息
    問題反饋
    郵箱:ixiaoyang8@qq.com
    QQ群:766591547
    關注微信
    巨胸美乳无码人妻视频